<html>
	<head>
		<title>Il mio secondo SITO CSS</title>
		<link rel="stylesheet" href="css/style1.css" type="text/css" />
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
		
	</head>
	
	<body>
		<h1>La mia prima form</h1>
		<form method="POST" action="second-page.html" id="myform">
			<div class="bordo-rotondo">
			<p><label for="user-name">Nome:</label>
			<input type="text" name="nome" id="user-name" /></p>
			<p><label for="user-email">Email:</label>
			<input type="text" name="email" id="user-email" /></p>
			<p><label for="user-age">Anni:</label>
			<input type="number" min="12" max="80" name="age" id="user-age" /></p>
			<p><label for="user-body">Aggiungi le tue note: </label>
			<textarea class="grande" name="nome" id="user-body">
				Inserisci qui le tue note...</textarea></p>
			<button type="submit">Invia tutti i tuoi dati</button>
			</div>
		</form>

		<h1>Il mio primo sito con css diversi</h1>
		<h1 class="fugna">Il mio primo sito con css diversi</h1>
		<div class="fugna">Il mio primo sito con css diversi</div>
		<div class="grande bordo-rotondo">
			<ul>
			<li>1 elemento di lista grande</li>
			<li>2 elementi di lista grandi</li>
			<li>3 elementi di lista grandi</li>
			</ul>
		</div>
		<div class="piccolo bordo-rotondo">
			<h1>1 titolo piccolo</h1>
			<h1>2 titoli piccoli</h1>
			<h1>3 titoli piccoli</h1>
		</div>
	</body>
</html>
